#COMPILE EXE "s27_array_copy.exe"
' Sample: Copying array elements
FUNCTION PBMAIN() AS LONG
    DIM src(4) AS LONG, dst(4) AS LONG, i AS LONG
    FOR i = 0 TO 4
        src(i) = i * 10
    NEXT i
    FOR i = 0 TO 4
        dst(i) = src(i)
    NEXT i
    PRINT "Source:  Dest:"
    FOR i = 0 TO 4
        PRINT src(i); "       "; dst(i)
    NEXT i
    FUNCTION = 0
END FUNCTION
